#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.3.1
visibility:           public
id:                   stack-2.3.1-5oaj9yaZp8k6wOljjYTzD5
key:                  stack-2.3.1-5oaj9yaZp8k6wOljjYTzD5
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  de36cac042b79e5bf838bbd864bb7c58
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.Lock Stack.Ls Stack.New
    Stack.Nix Stack.Options.BenchParser Stack.Options.BuildMonoidParser
    Stack.Options.BuildParser Stack.Options.CleanParser
    Stack.Options.Completion Stack.Options.ConfigParser
    Stack.Options.DockerParser Stack.Options.DotParser
    Stack.Options.ExecParser Stack.Options.GhcBuildParser
    Stack.Options.GhcVariantParser Stack.Options.GhciParser
    Stack.Options.GlobalParser Stack.Options.HaddockParser
    Stack.Options.HpcReportParser Stack.Options.LogLevelParser
    Stack.Options.NewParser Stack.Options.NixParser
    Stack.Options.PackageParser Stack.Options.ResolverParser
    Stack.Options.SDistParser Stack.Options.ScriptParser
    Stack.Options.TestParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-8.10.2/site-local/stack-2.3.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/stack-2.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/stack-2.3.1
hs-libraries:         HSstack-2.3.1-5oaj9yaZp8k6wOljjYTzD5
depends:
    Cabal-3.2.0.0 aeson-1.5.4.0-FhBZDiEN0KrGTSW2AlZ5Kj
    annotated-wl-pprint-0.7.0-HXu68S9Nys8Hg2W61VXV5e
    ansi-terminal-0.11-4X1H7ocGIUsJkxuuYQfuZ4 array-0.5.4.0
    async-2.2.2-4opYcauw8BY2AHRxRWO8u0
    attoparsec-0.13.2.4-GzQdOhUnBTCHmZypYgg0pX base-4.14.1.0
    base64-bytestring-1.2.0.0-BLhKkbl1c6CHc1CzJFdiol
    bytestring-0.10.10.0 casa-client-0.0.1-3OUNCkvsV00L7Js4heUUcl
    casa-types-0.0.1-3wBr817RwNC1Fizp3IBXAG
    colour-2.3.5-I4tIzdLp16IFNyMA8F1yIP
    conduit-1.3.2.1-LDrCRmuqROH1zBJFo8Z4dO
    conduit-extra-1.3.5-3wnuzxIdLmaL3kzlQRM8dn containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    cryptonite-conduit-0.2.2-La804akKFk48vclSThtwbi deepseq-1.4.4.0
    directory-1.3.6.0 echo-0.1.3-KW81900oHlrJXLF7B1MNlW
    exceptions-0.10.4 extra-1.7.8-9NjAdWvwJ50FHz5xcWoTIq
    file-embed-0.0.12.0-6papwjxSf3GIbANOmbA0A8
    filelock-0.1.1.5-AnKUARqUGEbBFQA9EUUBx8 filepath-1.4.2.1
    fsnotify-0.3.0.1-FfmeZzs1pjTGAGtdz2ABhV
    generic-deriving-1.13.1-HHTBrrUNleGFdQ1P5sCwCK
    hackage-security-0.6.0.1-GbsQMvAILei6yoUuWHqPGk
    hashable-1.3.0.0-B8ECnPmIwukCF0VUFUS7Nf
    hi-file-parser-0.1.0.0-EfXQSApgBgv7D2v43kd2GI
    hpack-0.34.2-I7zLejXJBrQ6eO1grUxSOG hpc-0.6.1.0
    http-client-0.7.2.1-GUHaeiLNM4kFX83hhcdS2j
    http-client-tls-0.3.5.3-C7dbd3jcrAbAOSlwmzhxER
    http-conduit-2.3.7.3-SiApQJspnA6MYosa5q8dw
    http-download-0.2.0.0-9Cjh4NiaM7k84XT1PhH5IH
    http-types-0.12.3-7MVILbrPwKk8q79RIPT2pO
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    microlens-0.4.11.2-9caS3Frz8K54yIHXMtlddL
    mintty-0.1.2-IE25eEzw7c5Ei4tUYG4fkN
    mono-traversable-1.0.15.1-1CuFseWcrKx77tPNbKmhyR mtl-2.2.2
    mustache-2.3.1-4Py2KfKu18XCSEiAyBSxXa
    neat-interpolation-0.5.1.2-Kcgnk9oom6JESv5VVLscxd
    network-uri-2.6.3.0-21Shw3dNbTr6lVZ3tW9oNi
    open-browser-0.2.1.0-25bCWGaRAnHJXas2cG87g
    optparse-applicative-0.15.1.0-5QpOp7pxHQL2o6ZLuQzypd
    pantry-0.5.1.2-3HvmsEYqpjQFD1EUcEY3u6
    path-0.8.0-FuaXuDoIG9V9OIqsalHj9C
    path-io-1.6.0-5152hgl4mM1Ja9OTeswY1t
    persistent-2.10.5.2-Lg5eMzVrGh7538Y7CF4yDw
    persistent-sqlite-2.10.6.2-880rD8cnVSyK0D8eETd1Y4
    persistent-template-2.8.2.3-8wHYAkkdKrfTdIojAsHnJ pretty-1.1.3.6
    primitive-0.7.1.0-9vDBR6Yt8PIRUmCKq60Pv process-1.6.9.0
    project-template-0.2.1.0-1hgzgHgmba45RLR5TGFTC2
    regex-applicative-text-0.1.0.1-GgGaxhpwWNT9weRMQ4fc3H
    retry-0.8.1.2-IxGBgDTbjx3JoWfxstwy2h
    rio-0.1.19.0-7zWw6Dw3ZEI2xbhqMfXIkl
    rio-prettyprint-0.1.1.0-HM2BafEWDDB8UzuoZQrCiI
    split-0.2.3.4-6dwJbVjYgcBFEk8VcisP6R stm-2.5.0.0
    streaming-commons-0.2.2.1-5x1twxarxm3CdMqxxfvnv
    tar-0.5.1.1-J5vSv2xcjt8FQiWP65ZTVJ template-haskell-2.16.0.0
    temporary-1.3-CMfrQz1mx3sGC0xKashA4M text-1.2.3.2
    text-metrics-0.3.0-4UodArxpueS8r37PhdFvc6
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB time-1.9.3
    tls-1.5.4-JqRTvb8hb36K2pBoQtSKf7 transformers-0.5.6.2
    typed-process-0.2.6.0-BHWAJ7LgkCU38KcB9UcTnF
    unicode-transforms-0.3.7-HRyFlgFKfeuAaOHspM7SJ1 unix-2.7.2.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13-8FraWwzNh8w9riFJpLEJ6q
    unordered-containers-0.2.12.0-FtX5RkAZb9w53Z0cPV7UMP
    vector-0.12.1.2-LSJQcQOi3oBDTHyR50MRW6
    yaml-0.11.5.0-FtHJ1bmItuIIHlNVaDmxx1
    zip-archive-0.4.1-HyuTmafOsDkAItGYMXB815
    zlib-0.6.2.2-85jZF5E8OnCKweDgfCRJUx

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

